Page MenuHomeMiraheze

Setup mathoid and restbase on misc3
Closed, ResolvedPublic

Description

We need to setup mathoid (which requires restbase) onto misc3. The math mw extension is removing the png mode.

Event Timeline

Paladox created this task.Apr 27 2018, 16:21
John triaged this task as Normal priority.Apr 29 2018, 22:34
John assigned this task to Paladox.May 9 2018, 13:31
John added a project: Services.
Paladox closed this task as Resolved.May 10 2018, 19:45

They have both been installed now, private wiki's will have to wait until restbase supports private wiki's to use restbase.

John moved this task from Backlog to Operations on the Goal-2018-Jan-Jun board.Jun 27 2018, 23:01